linux-armadaxp: 3.2.0-1633.47 -proposed tracker

Bug #1320044 reported by Brad Figg on 2014-05-16
22
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.2.0-1633.47 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 16. May 2014 02:03 UTC
kernel-stable-master-bug:1316703
kernel-stable-Certification-testing-end:Friday, 16. May 2014 06:09 UTC
kernel-stable-Security-signoff-end:Friday, 16. May 2014 06:09 UTC
kernel-stable-Prepare-package-end:Friday, 16. May 2014 08:06 UTC
kernel-stable-Promote-to-proposed-start:Friday, 16. May 2014 08:06 UTC
kernel-stable-Promote-to-proposed-end:Friday, 16. May 2014 09:07 UTC
ppa-package-testing-start:Friday, 16. May 2014 09:07 UTC
kernel-stable-Verification-testing-start:Friday, 16. May 2014 14:12 UTC
kernel-stable-Regression-testing-start:Friday, 16. May 2014 14:13 UTC
kernel-stable-Verification-testing-end:Monday, 19. May 2014 04:18 UTC
kernel-stable-Regression-testing-end:Monday, 19. May 2014 13:04 UTC
kernel-stable-phase:CopyToUpdates
kernel-stable-phase-changed:Friday, 23. May 2014 00:04 UTC
kernel-stable-Promote-to-updates-start:Friday, 23. May 2014 00:04 UTC
kernel-stable-Promote-to-updates-end:Monday, 26. May 2014 08:29 UTC

This tracking bug was opened to be worked from linux-3.2.0-63.95 update (bug 1316703)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Precise):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2014-05-16
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1633.47 -proposed tracker
description: updated
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Brad Figg (brad-figg) on 2014-05-16
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2014-05-16
description: updated
Brad Figg (brad-figg) on 2014-05-16
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2014-05-19
description: updated
Para Siva (psivaa) on 2014-05-19
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-05-19
description: updated
Brad Figg (brad-figg) on 2014-05-23
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.2.0-1633.47

---------------
linux-armadaxp (3.2.0-1633.47) precise-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1320044
  * Rebase to Ubuntu-3.2.0-63.95

  [ Ubuntu: 3.2.0-63.95 ]

  * Revert "rtlwifi: Set the link state"
    - LP: #1319735
  * Release Tracking Bug
    - re-used previous tracking bug
 -- Ike Panhc <email address hidden> Fri, 16 May 2014 11:46:55 +0800

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2014-05-26
description: updated
Ike Panhc (ikepanhc) on 2014-05-27
Changed in kernel-sru-workflow:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers